[ModeList]
31=G3
[Config]
DegugMode=1
NewMachine=1
MachMode=0
HardVersion=10
PortNum=0
BuardRate=12
DataBit=0
StopBit=0
ParityBit=0
Port=2
FlowCtrl=0
EmptyFlash=0
USBDelay=20
FILE_INTERVAL=80
CMDDelay=1000
TraceLog=0
DownTimer=0 
DownloadAddress=0x30200000
S4KDelay=1
FILE_INTERVAL_=80
DOWNCONF=0
ShowKeyTab=0
SDCtrl=0
RootDir=/mtd0/
Language=0
Operator=11
Serial=111111111111111
[History]
RecentCount=29
Recent0=1;SayanCard.pk;/mtd0/app.pk
Recent1=1;V31APPLIB201214130_GJ.lz;/mtd0/G3APPLIB.lz
Recent2=1;V31SDK201214121160.lz;/mtd0/G3SDK.lz
Recent3=1;V31GJLIB210507105007.lz;/mtd0/G3GJLIB.lz
Recent4=1;multitask.ini;/mtd0/res/multitask.ini
Recent5=1;g30ylsyp.so;/mtd0/dll/g30ylsyp.so
Recent6=1;libsdkmultilang.so;/mtd0/dll/libsdkmultilang.so
Recent7=1;wf1.bmp;/mtd0/res/wf1.bmp
Recent8=1;wf2.bmp;/mtd0/res/wf2.bmp
Recent9=1;wf3.bmp;/mtd0/res/wf3.bmp
Recent10=1;wf4.bmp;/mtd0/res/wf4.bmp
Recent11=1;setting.ini;/mtd0/res/setting.ini
Recent12=1;splashC1.bmp;/mtd0/res/splashC1.bmp
Recent13=1;splashC2.bmp;/mtd0/res/splashC2.bmp
Recent14=1;splashC3.bmp;/mtd0/res/splashC3.bmp
Recent15=1;splashC4.bmp;/mtd0/res/splashC4.bmp
Recent16=1;printLogo.bmp;/mtd0/res/printLogo.bmp
Recent17=1;loading.gif;/mtd0/res/loading.gif
Recent18=1;downOk.bmp;/mtd0/res/downOk.bmp
Recent19=1;downPrint.bmp;/mtd0/res/downPrint.bmp
Recent20=1;downTms.bmp;/mtd0/res/downTms.bmp
Recent21=1;arabic1212.bin;/mtd0/res/arabic1212.bin
Recent22=1;arabic1616.bin;/mtd0/res/arabic1616.bin
Recent23=1;arabic2424.bin;/mtd0/res/arabic2424.bin
Recent24=1;arabic3232.bin;/mtd0/res/arabic3232.bin
Recent25=1;arabic4848.bin;/mtd0/res/arabic4848.bin
Recent26=1;ibans.ini;/mtd0/res/ibans.ini
Recent27=1;antenna.gif;/mtd0/res/antenna.gif
Recent28=1;V31CNLIB171115068.lz;/mtd0/G3CNLIB.lz
[END]